Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616143 - [abrt] crash in sylpheed-3.0.2-1.fc13: undo_redo: Process /usr/bin/sylpheed was killed by signal 11 (SIGSEGV)
[abrt] crash in sylpheed-3.0.2-1.fc13: undo_redo: Process /usr/bin/sylpheed w...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sylpheed (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
abrt_hash:7edb55a403316630b19456a8f05...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 14:13 EDT by Ken Dwyer
Modified: 2011-03-02 22:04 EST (History)
2 users (show)

See Also:
Fixed In Version: sylpheed-3.1.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-01 20:54:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.03 KB, text/plain)
2010-07-19 14:13 EDT, Ken Dwyer
no flags Details

  None (edit)
Description Ken Dwyer 2010-07-19 14:13:24 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: sylpheed
comment: While editing a message that had been previously saved as a draft, I pressed CTRL+Z (undo) a few times, followed by CTRL+Y (redo), when the program crashed.
component: sylpheed
crash_function: undo_redo
executable: /usr/bin/sylpheed
global_uuid: 7edb55a403316630b19456a8f055309c4c9403ce
kernel: 2.6.33.6-147.fc13.i686
package: sylpheed-3.0.2-1.fc13
rating: 4
reason: Process /usr/bin/sylpheed was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Ken Dwyer 2010-07-19 14:13:26 EDT
Created attachment 432976 [details]
File: backtrace
Comment 2 Christoph Wickert 2011-02-21 15:42:23 EST
According to the NEWS file this has been fixed in 3.1.0rc 

* 3.1.0rc (release candidate)

    * Junk-filtered or trashed messages are not counted as new on mail
      receiving.
    * Show error dialog if junk mail filter command exit with fatal error.
    * The long-standing bug in undo/redo was fixed.
    * The bug that caused crash if the quick search was executed while folder
      tree was empty was fixed.
Comment 3 Fedora Update System 2011-02-21 15:44:32 EST
sylpheed-3.1.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/sylpheed-3.1.0-1.fc14
Comment 4 Fedora Update System 2011-02-21 15:44:50 EST
sylpheed-3.1.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/sylpheed-3.1.0-1.fc15
Comment 5 Fedora Update System 2011-02-21 23:56:15 EST
sylpheed-3.1.0-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sylpheed'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/sylpheed-3.1.0-1.fc14
Comment 6 Fedora Update System 2011-03-01 20:54:26 EST
sylpheed-3.1.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-03-02 22:03:58 EST
sylpheed-3.1.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.